.investor-banner {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #001A3B;
}

.investors-heading {
  font-weight: 500;
  font-family: "Gilroy", sans-serif;
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0.01em;
  color: #fff;
}

@media (min-width: 576px) {
  .investors-heading {
    font-size: calc(0.69444444vw + 20px);
  }
}

@media (min-width: 1440px) {
  .investors-heading {
    font-size: 30px;
  }
}

@media (min-width: 576px) {
  .investors-heading {
    line-height: calc(0.69444444vw + 30px);
  }
}

@media (min-width: 1440px) {
  .investors-heading {
    line-height: 40px;
  }
}

.select-input {
  background-color: transparent !important;
  color: white;
  margin-bottom: 20px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.dropdown-color {
  color: #000;
}

.option-bg {
  opacity: 0 !important;
}

select option {
  background-color: #14134F !important;
  color: #fff !important;
}

select option option:hover {
  background-color: #14134F !important;
}

.show-result-button {
  border: 0.5px solid #fff !important;
  color: #fff;
  padding: 10px 30px;
}

.padding-dropdown {
  padding-right: 50px;
}

.border-bottom {
  border-bottom: 2px solid #dee2e6 !important;
}

:focus-visible {
  outline: -webkit-focus-ring-color auto 0px !important;
}

.year-dropdown,
.quarter-filter-dropdown {
  cursor: pointer;
}

@media (min-width: 500px) {
  .select-input {
    margin-bottom: 0px;
  }
  .investor-banner {
    background-color: #001A3B;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
}
